prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: vips-7.26
Description: Image processing library
Version: 7.26.3
Requires:  glib-2.0 gmodule-2.0 libxml-2.0 gobject-2.0 gthread-2.0 fftw3 GraphicsMagick orc-0.4 lcms OpenEXR matio pangoft2 libpng libexif
Libs: -L${libdir} -lvips -L/usr/local/lib -lGraphicsMagick -ljbig -llcms -ltiff -lfreetype -ljasper -ljpeg -lpng -lfpx -lwmflite -lXext -lSM -lICE -lX11 -lbz2 -lxml2 -lz -lm   -L/usr/local/lib -lpng -lz -lm   -L/usr/local/lib -ltiff -L/usr/local/lib -lz -L/usr/local/lib -ljpeg -pthread -L/usr/local/lib -lgthread-2.0 -lglib-2.0   -Wl,--export-dynamic -pthread -L/usr/local/lib -lgmodule-2.0 -lxml2 -lgobject-2.0 -lgthread-2.0 -lglib-2.0   -pthread -L/usr/local/lib -lpangoft2-1.0 -lpango-1.0 -lm -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lglib-2.0   -L/usr/local/lib -lfftw3 -lm    -L/usr/local/lib -lorc-0.4   -L/usr/local/lib -llcms   -pthread -L/usr/local/lib -lIlmImf -lz -lImath -lHalf -lIex -lIlmThread    -L/usr/local/lib -lmatio -lz   -L/usr/local/lib -lexif   -lm -lstdc++
Cflags: -I${includedir} 
